Subject: bug#4543: window-full-height-p

From: Glenn Morris <[email-masked]>
Date: Fri, 25 Sep 2009 13:23:32 -0400

I'm sorry, I think I may have caused things to get a bit side-tracked.
I would be very happy with your initial solution.

martin rudalics wrote:

> Also I suppose you don't want the return value include the
> minibuffer height.

Yes, you are correct. A window in a frame with a minibuffer should
still be able to be "full-height".

> seems to suggest that (it confuses horizontally and vertically, BTW).

I always have to think about which is which. See, to split a window
"vertically", you draw a horizontal separator across the middle...